<?php
// ----------------------------------------------------------------------
// Purpose of file: NS-Languages module language defines.
// ----------------------------------------------------------------------
define('_ACTMULTILINGUAL','Activate ML');
define('_ACTUSEFLAGS','Activate User Flags');
define('_ISOKEY','ISO Key');
define('_LANGCONF','Languages Configuration');
define('_LANGUAGE','Language');
define('_LANGUAGES','Languages');
define('_LANGUAGESLIST','Language List');
define('_LANGUAGESNAME','Language Name');
define('_LANGUAGESNOAUTH','Not authorised to access languages');
define('_LANG_ADD_MISSING','Add missing');
define('_LANG_CURENT','Current language');
define('_LANG_DEFAULT_TRANSLATION','Default');
define('_LANG_FILE','Language file');
define('_LANG_FILE_TARGET','Target file');
define('_LANG_GENERATE','Generate');
define('_LANG_LANGUAGES_NUMBER','Number of Translation Defines');
define('_LANG_LOAD_CONSTANT','Constant loading');
define('_LANG_LOAD_TRANSLATION','Load translation');
define('_LANG_MISSING_NUMBER','Missing number');
define('_LANG_NUM_CONSTANT','Constant number');
define('_LANG_NUM_TRANSLATION','Translation number');
define('_LANG_OBJECTIVE','Standard');
define('_LANG_RELOAD_CONSTANT','Reload Constant');
define('_LANG_SELECT','Choose language');
define('_NEXT_OP_TODO','Next step');
define('_SELLANGUAGE','Select the language for your site');
define('_TARGET','To produce');
define('_LANG_HARDCODE','Hardcode');
define('_LANGUAGE_ALL_CONSTANT_HARDCODE','All constants were hardcoded');
?>